requirejs(['lib/jquery-1.7.min'], function () {
	requirejs(['lib/jQuery-2.1.3.min'], function () {
		requirejs(['lib/jquery-ui.min','lib/1.11.2-jquery-ui.min','lib/bootstrap3-wysihtml5.all.min','lib/1.10.3-jquery-ui.min'], function () {			
			requirejs(['lib/app.min','lib/jquery.slimscroll.min'], function () {
				requirejs(['app/demo'], function () {     				
					requirejs(['pagejs/main-master','pagejs/fee_custom'], function () {						
						$(document).ready(function(){
							$('#chkClass').attr('disabled','disabled');
							LoadingMessage('Loading Details','<b>Please Wait ...</b>');
							$.widget.bridge('uibutton', $.ui.button);
							window.onresize = ScreenResize;
							$("#txtFReceiptDate").datepicker({
								dateFormat: 'dd/mm/yy', showOn: "button",
								buttonImage: "http://jqueryui.com/resources/demos/datepicker/images/calendar.gif",
								buttonImageOnly: true
							});
							$("#txtTReceiptDate").datepicker({
								dateFormat: 'dd/mm/yy', showOn: "button",
								buttonImage: "http://jqueryui.com/resources/demos/datepicker/images/calendar.gif",
								buttonImageOnly: true
							});							
							BindDropDowns();
							window.setTimeout(function () { CloseHlsPopup(); }, 500);
						});
					});					
				});
			});
		});
	});
});